curl --request POST \
--url https://api.hubapi.com/media-bridge/2026-03/{appId}/settings/object-definitions \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"mediaTypes": [
"VIDEO"
]
}
'{
"createdObjects": {}
}Crear un nuevo tipo de objeto multimedia
curl --request POST \
--url https://api.hubapi.com/media-bridge/2026-03/{appId}/settings/object-definitions \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"mediaTypes": [
"VIDEO"
]
}
'{
"createdObjects": {}
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
The access token received from the authorization server in the OAuth 2.0 flow.
El appId de la aplicación del centro multimedia. Es posible tener varias aplicaciones en tu cuenta de desarrollador que utilicen el centro multimedia.
VIDEO, AUDIO, DOCUMENT, OTHER, IMAGE successful operation
Show child attributes